{
    "general": {
        "presentDateFormat": "%x",
        "enableContractedBraille": false,
        "skipBlankCells": false,
        "spellcheckSpellSuggestion": true,
        "presentToolTips": false,
        "brailleVerbosityLevel": 1,
        "enabledSpokenTextAttributes": "size:; family-name:; weight:400; indent:0; underline:none; strikethrough:false; justification:left; style:normal; paragraph-style:; text-spelling:none; fg-color:; bg-color:;",
        "presentTimeFormat": "%X",
        "caretNavTriggersFocusMode": false,
        "brailleFlashTime": 5000,
        "flashIsPersistent": false,
        "brailleLinkIndicator": 192,
        "enableMnemonicSpeaking": false,
        "findResultsVerbosity": 2,
        "structuralNavigationEnabled": true,
        "speechVerbosityLevel": 1,
        "enableKeyEcho": true,
        "enabledBrailledTextAttributes": "size:; family-name:; weight:400; indent:0; underline:none; strikethrough:false; justification:left; style:normal; text-spelling:none;",
        "findResultsMinimumLength": 4,
        "voices": {
            "hyperlink": {
                "established": false
            },
            "uppercase": {
                "average-pitch": 7.0
            },
            "system": {
                "established": false
            },
            "default": {
                "established": false
            }
        },
        "startingProfile": [
            "Default",
            "default"
        ],
        "enableNavigationKeys": false,
        "enableActionKeys": true,
        "useColorNames": true,
        "spellcheckPresentContext": true,
        "brailleSelectorIndicator": 192,
        "enableTutorialMessages": false,
        "enableEchoBySentence": false,
        "speechServerInfo": null,
        "enableMouseReview": false,
        "brailleAlignmentStyle": 0,
        "enableBrailleContext": true,
        "sayAllStyle": 1,
        "speechRequiredStateString": null,
        "profile": [
            "Default",
            "default"
        ],
        "speakCellSpan": true,
        "speakSpreadsheetCoordinates": true,
        "chatMessageVerbosity": 0,
        "brailleContractionTable": "",
        "keyboardLayout": 1,
        "progressBarVerbosity": 1,
        "spellcheckSpellError": true,
        "enablePauseBreaks": true,
        "enableProgressBarUpdates": true,
        "enableSpeechIndentation": false,
        "speakCellHeaders": true,
        "readTableCellRow": true,
        "speakBlankLines": true,
        "speechServerFactory": "speechdispatcherfactory",
        "wrappedStructuralNavigation": true,
        "enablePrintableKeys": true,
        "chatSpeakRoomName": false,
        "chatRoomHistories": false,
        "largeObjectTextLength": 75,
        "speakCellCoordinates": true,
        "enableEchoByCharacter": false,
        "enableEchoByWord": false,
        "mouseDwellDelay": 0,
        "layoutMode": true,
        "disableBrailleEOL": false,
        "chatAnnounceBuddyTyping": false,
        "orcaModifierKeys": [
            "Insert",
            "KP_Insert"
        ],
        "verbalizePunctuationStyle": 1,
        "enableFlashMessages": true,
        "progressBarUpdateInterval": 10,
        "enableSpeech": true,
        "structNavTriggersFocusMode": false,
        "enableDiacriticalKeys": false,
        "brailleRequiredStateString": null,
        "enableFunctionKeys": true,
        "flashVerbosityLevel": 1,
        "onlySpeakDisplayedText": false,
        "enableModifierKeys": true,
        "enablePositionSpeaking": false,
        "enableBrailleMonitor": false,
        "enableBraille": true,
        "speakMultiCaseStringsAsWords": false,
        "activeProfile": [
            "Default",
            "default"
        ],
        "brailleRolenameStyle": 1,
        "textAttributesBrailleIndicator": 0,
        "messageVerbosityLevel": 1
    },
    "profiles": {
        "default": {
            "presentTimeFormat": "%I:%M %p",
            "enableMnemonicSpeaking": true,
            "enableKeyEcho": false,
            "voices": {
                "default": {
                    "rate": 88.0,
                    "family": {
                        "name": "Mendoo",
                        "locale": "fr",
                        "dialect": "cm"
                    }
                },
                "uppercase": {
                    "average-pitch": 7.0
                },
                "hyperlink": {
                    "established": false
                },
                "system": {
                    "family": {
                        "name": "French",
                        "locale": "(Belgium)",
                        "dialect": "fr"
                    },
                    "gain": 5.0
                }
            },
            "enableEchoBySentence": true,
            "speechServerInfo": [
                "baratinoo",
                "baratinoo"
            ],
            "enableMouseReview": true,
            "brailleAlignmentStyle": 0,
            "profile": [
                "Default",
                "default"
            ],
            "brailleContractionTable": "/usr/share/liblouis/tables/en-us-comp8.ctb",
            "keyboardLayout": 2,
            "enableProgressBarUpdates": true,
            "enableSpeechIndentation": true,
            "readTableCellRow": true,
            "speechServerFactory": "orca.speechdispatcherfactory",
            "enablePrintableKeys": true,
            "enableEchoByWord": true,
            "mouseDwellDelay": 0,
            "orcaModifierKeys": [
                "Caps_Lock"
            ],
            "verbalizePunctuationStyle": 2,
            "flashVerbosityLevel": 1,
            "enablePositionSpeaking": true,
            "enableBrailleMonitor": false,
            "messageVerbosityLevel": 1,
            "pronunciations": {},
            "keybindings": {
                "cycleSettingsProfileHandler": [
                    [
                        "equal",
                        "365",
                        "256",
                        "1"
                    ]
                ]
            },
            "enableBrailleWordWrap": true,
            "readFullRowInSpreadSheet": true
        },
        "fr_slow": {
            "presentTimeFormat": "%I:%M %p",
            "enableMnemonicSpeaking": true,
            "enableKeyEcho": false,
            "voices": {
                "default": {
                    "rate": 50.0,
                    "family": {
                        "name": "Mendoo",
                        "locale": "fr",
                        "dialect": "cm"
                    }
                },
                "uppercase": {
                    "average-pitch": 7.0
                },
                "hyperlink": {},
                "system": {
                    "family": {
                        "name": "French",
                        "locale": "(Belgium)",
                        "dialect": "fr"
                    },
                    "gain": 5.0
                }
            },
            "enableEchoBySentence": true,
            "speechServerInfo": [
                "baratinoo",
                "baratinoo"
            ],
            "enableMouseReview": true,
            "brailleAlignmentStyle": 0,
            "profile": [
                "fr_slow",
                "fr_slow"
            ],
            "brailleContractionTable": "/usr/share/liblouis/tables/en-us-comp8.ctb",
            "keyboardLayout": 2,
            "enableProgressBarUpdates": true,
            "enableSpeechIndentation": true,
            "readTableCellRow": true,
            "speechServerFactory": "orca.speechdispatcherfactory",
            "enablePrintableKeys": true,
            "enableEchoByWord": true,
            "mouseDwellDelay": 0,
            "orcaModifierKeys": [
                "Caps_Lock"
            ],
            "verbalizePunctuationStyle": 2,
            "flashVerbosityLevel": 1,
            "enablePositionSpeaking": true,
            "enableBrailleMonitor": false,
            "messageVerbosityLevel": 1,
            "pronunciations": {},
            "keybindings": {
                "cycleSettingsProfileHandler": [
                    [
                        "equal",
                        "365",
                        "256",
                        "1"
                    ]
                ]
            },
            "enableBrailleWordWrap": true,
            "readFullRowInSpreadSheet": true
        },
        "en": {
            "presentTimeFormat": "%I:%M %p",
            "enableMnemonicSpeaking": true,
            "enableKeyEcho": false,
            "voices": {
                "default": {
                    "rate": 64.0,
                    "family": {
                        "name": "Phil",
                        "locale": "en",
                        "dialect": "us"
                    }
                },
                "uppercase": {
                    "average-pitch": 7.0
                },
                "hyperlink": {},
                "system": {
                    "family": {
                        "name": "French",
                        "locale": "(Belgium)",
                        "dialect": "fr"
                    },
                    "gain": 5.0
                }
            },
            "enableEchoBySentence": true,
            "speechServerInfo": [
                "baratinoo",
                "baratinoo"
            ],
            "enableMouseReview": true,
            "brailleAlignmentStyle": 0,
            "profile": [
                "en",
                "en"
            ],
            "brailleContractionTable": "/usr/share/liblouis/tables/en-us-comp8.ctb",
            "keyboardLayout": 2,
            "enableProgressBarUpdates": true,
            "enableSpeechIndentation": true,
            "readTableCellRow": true,
            "speechServerFactory": "orca.speechdispatcherfactory",
            "enablePrintableKeys": true,
            "enableEchoByWord": true,
            "mouseDwellDelay": 0,
            "orcaModifierKeys": [
                "Caps_Lock"
            ],
            "verbalizePunctuationStyle": 2,
            "flashVerbosityLevel": 1,
            "enablePositionSpeaking": true,
            "enableBrailleMonitor": false,
            "messageVerbosityLevel": 1,
            "pronunciations": {},
            "keybindings": {
                "cycleSettingsProfileHandler": [
                    [
                        "equal",
                        "365",
                        "256",
                        "1"
                    ]
                ]
            },
            "enableBrailleWordWrap": true,
            "readFullRowInSpreadSheet": true
        },
        "en_slow": {
            "presentTimeFormat": "%I:%M %p",
            "enableMnemonicSpeaking": true,
            "enableKeyEcho": false,
            "voices": {
                "default": {
                    "rate": 50.0,
                    "family": {
                        "name": "Phil",
                        "locale": "en",
                        "dialect": "us"
                    }
                },
                "uppercase": {
                    "average-pitch": 7.0
                },
                "hyperlink": {},
                "system": {
                    "family": {
                        "name": "French",
                        "locale": "(Belgium)",
                        "dialect": "fr"
                    },
                    "gain": 5.0
                }
            },
            "enableEchoBySentence": true,
            "speechServerInfo": [
                "baratinoo",
                "baratinoo"
            ],
            "enableMouseReview": true,
            "brailleAlignmentStyle": 0,
            "profile": [
                "en_slow",
                "en_slow"
            ],
            "brailleContractionTable": "/usr/share/liblouis/tables/en-us-comp8.ctb",
            "keyboardLayout": 2,
            "enableProgressBarUpdates": true,
            "enableSpeechIndentation": true,
            "readTableCellRow": true,
            "speechServerFactory": "orca.speechdispatcherfactory",
            "enablePrintableKeys": true,
            "enableEchoByWord": true,
            "mouseDwellDelay": 0,
            "orcaModifierKeys": [
                "Caps_Lock"
            ],
            "verbalizePunctuationStyle": 2,
            "flashVerbosityLevel": 1,
            "enablePositionSpeaking": true,
            "enableBrailleMonitor": false,
            "messageVerbosityLevel": 1,
            "pronunciations": {},
            "keybindings": {
                "cycleSettingsProfileHandler": [
                    [
                        "equal",
                        "365",
                        "256",
                        "1"
                    ]
                ]
            },
            "enableBrailleWordWrap": true,
            "readFullRowInSpreadSheet": true
        },
        "nl": {
            "presentTimeFormat": "%I:%M %p",
            "enableMnemonicSpeaking": true,
            "enableKeyEcho": false,
            "voices": {
                "default": {
                    "rate": 79.0,
                    "family": {
                        "name": "Diederik",
                        "locale": "nl",
                        "dialect": "be"
                    }
                },
                "uppercase": {
                    "average-pitch": 7.0
                },
                "hyperlink": {},
                "system": {
                    "family": {
                        "name": "French",
                        "locale": "(Belgium)",
                        "dialect": "fr"
                    },
                    "gain": 5.0
                }
            },
            "enableEchoBySentence": true,
            "speechServerInfo": [
                "baratinoo",
                "baratinoo"
            ],
            "enableMouseReview": true,
            "brailleAlignmentStyle": 0,
            "profile": [
                "nl",
                "nl"
            ],
            "brailleContractionTable": "/usr/share/liblouis/tables/en-us-comp8.ctb",
            "keyboardLayout": 2,
            "enableProgressBarUpdates": true,
            "enableSpeechIndentation": true,
            "readTableCellRow": true,
            "speechServerFactory": "orca.speechdispatcherfactory",
            "enablePrintableKeys": true,
            "enableEchoByWord": true,
            "mouseDwellDelay": 0,
            "orcaModifierKeys": [
                "Caps_Lock"
            ],
            "verbalizePunctuationStyle": 2,
            "flashVerbosityLevel": 1,
            "enablePositionSpeaking": true,
            "enableBrailleMonitor": false,
            "messageVerbosityLevel": 1,
            "pronunciations": {},
            "keybindings": {
                "cycleSettingsProfileHandler": [
                    [
                        "equal",
                        "365",
                        "256",
                        "1"
                    ]
                ]
            },
            "enableBrailleWordWrap": true,
            "readFullRowInSpreadSheet": true
        },
        "nl_slow": {
            "presentTimeFormat": "%I:%M %p",
            "enableMnemonicSpeaking": true,
            "enableKeyEcho": false,
            "voices": {
                "default": {
                    "rate": 51.0,
                    "family": {
                        "name": "Diederik",
                        "locale": "nl",
                        "dialect": "be"
                    }
                },
                "uppercase": {
                    "average-pitch": 7.0
                },
                "hyperlink": {},
                "system": {
                    "family": {
                        "name": "French",
                        "locale": "(Belgium)",
                        "dialect": "fr"
                    },
                    "gain": 5.0
                }
            },
            "enableEchoBySentence": true,
            "speechServerInfo": [
                "baratinoo",
                "baratinoo"
            ],
            "enableMouseReview": true,
            "brailleAlignmentStyle": 0,
            "profile": [
                "nl_slow",
                "nl_slow"
            ],
            "brailleContractionTable": "/usr/share/liblouis/tables/en-us-comp8.ctb",
            "keyboardLayout": 2,
            "enableProgressBarUpdates": true,
            "enableSpeechIndentation": true,
            "readTableCellRow": true,
            "speechServerFactory": "orca.speechdispatcherfactory",
            "enablePrintableKeys": true,
            "enableEchoByWord": true,
            "mouseDwellDelay": 0,
            "orcaModifierKeys": [
                "Caps_Lock"
            ],
            "verbalizePunctuationStyle": 2,
            "flashVerbosityLevel": 1,
            "enablePositionSpeaking": true,
            "enableBrailleMonitor": false,
            "messageVerbosityLevel": 1,
            "pronunciations": {},
            "keybindings": {
                "cycleSettingsProfileHandler": [
                    [
                        "equal",
                        "365",
                        "256",
                        "1"
                    ]
                ]
            },
            "enableBrailleWordWrap": true,
            "readFullRowInSpreadSheet": true
        }
    },
    "keybindings": {},
    "pronunciations": {}
}